img {text-align:center;!important}
.cnblogs-markdown .hljs,.cnblogs-post-body .hljs {
font-family : "Consolas", sans-serif!important;
font-size: 14px!Important;
display: block!important;
  overflow-x: auto!important;
  padding: 0.5em!important;
  background: rgba(39,40,34,0.8)!important; color: #ddd!important;
}

span.hljs-number{color:#ae81ff!important}

span.hljs-tag,
span.hljs-keyword, span.hljs-meta-keyword,
span.hljs-selector-tag,
span.hljs-literal,
span.hljs-strong,
span.hljs-name {
  color: #f92672!important;
}

span.hljs-code {
  color: #66d9ef!important;
}

span.hljs-class .hljs-title {
  color: white!important;
}

span.hljs-attribute,
span.hljs-symbol,
span.hljs-regexp,
span.hljs-link {
  color: #bf79db!important;
}

span.hljs-string, span.hljs-meta-string,
span.hljs-bullet,
span.hljs-subst,
span.hljs-title,
span.hljs-section,
span.hljs-emphasis,
span.hljs-type,
span.hljs-built_in,
span.hljs-builtin-name,
span.hljs-selector-attr,
span.hljs-selector-pseudo,
span.hljs-addition,
span.hljs-variable,
span.hljs-template-tag,
span.hljs-template-variable {
  color: #a6e22e!important;
}

span.hljs-comment,
span.hljs-quote,
span.hljs-deletion,
span.hljs-meta {
  color: #75715e!important;
}

span.hljs-keyword,
span.hljs-selector-tag,
span.hljs-literal,
span.hljs-doctag,
span.hljs-title,
span.hljs-section,
span.hljs-type,
span.hljs-selector-id {
  font-weight: bold!important;
}

#ad_text_under_commentbox, #ad_t2, #opt_under_post, #cnblogs_c1, #under_post_news, #cnblogs_c2, #under_post_kb, #HistoryToday{display:none;!important}
body {
width: 100%;
height:auto;
background: url(https://images.cnblogs.com/cnblogs_com/manziqi/1166552/o_bckgrnd.jpg) no-repeat fixed top right!important;
background-size : cover!important;
cursor : url(https://raw.githubusercontent.com/mzq667/cursor_resource/master/Arrow.cur), auto;
}
#right{
color:rgba(153,153,153,1);!important
}
#right_content, #mylinks{background:rgba(12,12,11,0.2);!important}
#topics{background:rgba(23,23,22,0.2);!important}
#tbCommentBody{height:20px;!important width:350px;!important}
#commentbox_opt{display:block;!important}
#commentbox_opt > a{display:none;!important}
code {color:rgba(244,67,54,1);!important}
div#topics {color:#2196F3;!important}
div.feedback_area_title, div#profile_block {display:none;!important}
div#left {left:auto;!important; right:5px;!important;}
div#right {float:left;!important; margin:0 0 0 -245px;}
/*头像旋转*/
div#avatar img:hover {
-webkit-transform: rotateZ(720deg);
-moz-transform: rotateZ(720deg);
-ms-transform: rotateZ(720deg);
-o-transform: rotateZ(720deg);
transform: rotateZ(720deg);
}
div#avatar img {
border-radius: 100px;
-webkit-transition: all 4s ease-out;
-moz-transition: all 4s ease-out;
-ms-transition: all 4s ease-out;
-o-transition: all 4s ease-out;
transition: all 4s ease-out;
}
#author_profile_info img:hover {
-webkit-transform: rotateZ(720deg);
-moz-transform: rotateZ(720deg);
-ms-transform: rotateZ(720deg);
-o-transform: rotateZ(720deg);
transform: rotateZ(720deg);
}
#author_profile_info img {
border-radius: 40px;
-webkit-transition: all 4s ease-out;
-moz-transition: all 4s ease-out;
-ms-transition: all 4s ease-out;
-o-transition: all 4s ease-out;
transition: all 4s ease-out;
}
div.buryit {display:none;}
div.diggit {
background : url(//https://images.cnblogs.com/cnblogs_com/manziqi/1166552/o_o_690e2a0828381f3056038f33a8014c086e06f030.gif) no-repeat center;
width : 100px; height : 100px;
text-align : right;
}
div#avatar img {height : 200px; width : 200px;}
div.sourceCode {font-family : "Consolas", sans-serif!important; font-size : 24px!important;}
a:hover {cursor : url(https://raw.githubusercontent.com/mzq667/cursor_resource/master/Hand.cur), auto;}
div#cnblogs_post_body p code{padding : 1px 0!important; line-height : 1; background:rgba(10, 10, 9, 0.7)!important; border-color:rgba(10, 10, 9, 0.2)!important;}
div.topicListFooter{background-color:rgba(255,255,255,0)!important;}
div#homepage_top_pager {display:none!important;}
div#homepage1_HomePageDays_homepage_bottom_pager{padding:0!important;}
div.pager{ color:rgba(255,179,0,0.9)!important;}
#main{background: rgba(12,12,11,0.2)!important;}